Bug 523125 - Programs that have no icons could have placeholder icons.
Summary: Programs that have no icons could have placeholder icons.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-menus
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-14 08:22 UTC by Tomasz Chrzczonowicz
Modified: 2010-06-28 14:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-28 14:38:38 UTC


Attachments (Terms of Use)

Description Tomasz Chrzczonowicz 2009-09-14 08:22:42 UTC
Description of problem:

Some programs don't have menu icons yet. It might be better to give them some placeholder icons, like Ubuntu does.

Version-Release number of selected component (if applicable):

redhat-menus-10.0.1-3.fc11.noarch

Comment 1 Issue Tracker 2009-09-22 14:57:06 UTC
Event posted on 09-22-2009 10:57am EDT by kbaxley

It looks like I can even reproduce this issue by installing RHEL 5.4 x86_64
from media, register the system on rhn.redhat.com and then updating it:

This is on my own desktop:

1st time:

================================================================================
Package      Arch   Version             Repository                       
Size
================================================================================
Installing:
mstflint     i386   1.4-1.el5           rhel-i386-client-workstation-5  
192 k
    replacing  openib-mstflint.i386 1.2-6.el5_1.1

perftest     i386   1.2-14.el5          rhel-i386-client-workstation-5   
72 k
    replacing  openib-perftest.i386 1.2-6.el5_1.1

tvflash      i386   0.9.0-2.el5         rhel-i386-client-workstation-5   
42 k
    replacing  openib-tvflash.i386 0.9.2-6.el5_1.1

Updating:
freeradius   i386   1.1.3-1.5.el5_4     rhel-i386-client-workstation-5  
1.1 M
libpurple    i386   2.6.2-2.el5         rhel-i386-client-5              
7.6 M
neon         i386   0.25.5-10.el5_4.1   rhel-i386-client-5              
101 k
pidgin       i386   2.6.2-2.el5         rhel-i386-client-5              
1.4 M

Transaction Summary
================================================================================
Install      3 Package(s)         
Update       4 Package(s)         
Remove       0 Package(s)         


2nd time:

================================================================================
Package          Arch  Version           Repository                      
Size
================================================================================
Installing:
openib-mstflint  i386  1.2-6.el5_1.1     rhel-i386-client-workstation-5 
175 k
    replacing  mstflint.i386 1.4-1.el5

openib-perftest  i386  1.2-6.el5_1.1     rhel-i386-client-workstation-5  
69 k
    replacing  perftest.i386 1.2-14.el5

openib-tvflash   i386  0.9.2-6.el5_1.1   rhel-i386-client-workstation-5  
37 k
    replacing  tvflash.i386 0.9.0-2.el5


Transaction Summary
================================================================================
Install      3 Package(s)         
Update       0 Package(s)         
Remove       0 Package(s) 


This event sent from IssueTracker by kbaxley 
 issue 341946

Comment 2 Kent Baxley 2009-09-22 14:58:09 UTC
disregard...wrong BZ!! sorry

Comment 3 Bug Zapper 2010-04-28 10:21:05 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-06-28 14:38:38 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.